Welcome

Get Rid of Spyware now!

Welcome to Ad-aware 5.0 !
Ad-aware is a free multi spyware removal utility designed for all Win9x / ME / NT40 / W2000 platforms.
It scans your system for components of known spyware parasites and lets you remove them safely.

If you are new to Ad-aware, we suggest you read the following general introduction to the subject,
and check the getting started page in this document.
Users of Ad-aware 4x should read the "Whats new" page in this helpfile.

Feel free to send us an email if you have further questions not covered in this manual : support@lavasoftUSA.com

Thanks to everybody who sent us feedback and suggestions, everybody who supported us by purchasing Ad-aware plus
or providing a mirror, and of course to our betatesters and forum staff !

What is Ad-aware?

Adware vs. Spyware
While advertising\sponsoring is a common way to publish and promote a product for free,
some software advertising systems do more then just showing static banners, they make use of your internet connection to retrieve new
banner ads from a third parties server and send various information about you.This information is collected and sold to third parties.
(In short words:The more they know about you, the higher is your value for them.)
Because of the unobviously, secretly behaviour of these systems, they are also called advertising trojans.
Most of these systems are installed with a (often popular) host application, which may or may not work without the snoopware components installed.
Some attach themself to your browser, some are completely invisible.Popular applications including parasites are, for example Go!Zilla, AudioGalaxy or BearShare.

Am I already "infected" ?
Is your browsing speed slower then ever since you installed this free "ultimate connection optimizer" ?
Some strange file always wants to connect to a remote server, but your virusscanner tells you it is no trojan?
Is your mailbox fed up with tons of targeted spam, and do some of these friendly advertisers even call you by name?
Then there is a good chance that you catched some advertising parasites lately..
Read on to see how Ad-aware can help you to track them down and how to get rid of them

Say NO to spyware!
Ad-aware scans your system for known spyware components and lets you safely remove them.
It uses a referencefile which is regulary updated, to always detect the latest spyware parasites.
This file can be downloaded from www.lavasoftUSA.com,
To keep Ad-aware updated, make sure to always have the most recent version installed.
(the version number+date is shown on the statusbar in the Ad-aware window)
Ad-aware plus users will be automatically notified as soon as a new referencefile or AAW version is available for download.

If you want to support the developement of Ad-aware, please consider purchasing Ad-aware plus.

Get rid of spyware now!
Nowadays there are alternatives for nearly every ad-supported "freeware".
Even if many of the spyware host applications will continue to work without the spyware installed, we recommend to generally
avoid using spyware supported software.
Alternatives to popular spyware hosts is a common subject in our forums, please click HERE to get there.
Since spyware has become an public issue, many shareware sites begin to list ad-ware seperated from freeware.
We think it is time to draw the line and boycott vendors consequently who violate our online privacy, the sooner the better.
Software vendors will change their mind only when it costs them customers and reputation.

You find more information on www.voiceofthepublic.com or in the FAQ-page included in this manual.


Whats new in 5.0?

Whats new in version 5.0?

Since version 4.6 various new features have been added, below is a short list of some of the new options.
Thanks to all the positive feedback and suggestions we could improve Ad-aware in this release and make it more user friendly.
Of course this release comes with an updated referencefile, covering for example the recent NewDotNet,Hotbar and OnFlow versions.

New Features in Ad-aware 5 :

Backup and restore functionality
Now you can build backups easily before removing spyware components or fixing your registry.
The included backup-manager lets you reinstall a backup with a single mouseclick.

Multi language support
Ad-aware contains swedish, dutch, english and german language support by default,
but you can add your own custom language modules easily.Read here to learn how.
The language can be changed while Ad-aware is running from within the preferences menu.

Shell extension to scan a particular drive\folder from the explorer
Right-click on an drive or folder to let Ad-aware scan it on the fly.

Exclude list to let Ad-aware ignore certain components
Now it is possible to let Ad-aware ignore specified components, and keep them remaining on your system.
You can add components found during a scan directly from the resultlist to an exclude list, which is also supported by Ad-watch.

New user interface
Ad-aware 5 features a more flexible user interface then the previous versions.
You can now minimize it during scanning, for example.

Scanning of removable drives
It is now possible to scan removable drives and, unlike in previous versions,
select particular drives to scan.

Ad-watch upgraded to v2.0
Ad-watch has been improved as well, and uses now even less resources.
The support of excluded components has been added (edit the exclude list from within Ad-aware) as well as
several enhancements and improvements.


Getting started...

This is a small example on how to set up Ad-aware, creating a backup, excluding items and finally
removing detected spyware components.As you'll see, Ad-aware is pretty easy to use.

During the installation, an icon group has been created in your start menu.
Please run Ad-aware by clicking the appropriate icon.

The Ad-aware titlescreen shows three buttons which lead to different sections:

..For a quick start using your default scanning settings, click this button.

..Use this option to organize, restore or delete your backups.

..Click this button to open the preferences menu.

· | Setting the scanning options
When you start Ad-aware 5.0 the first time, no sections to scan are specified.
Select which sections you want Ad-aware to scan in the list at the left side(see the image below).
For the beginning, you should select the memory-scan, both registry scans and the drive where your windows installation resists.
It is not necessary to always scan all drives, but recommended from time to time.
Your scanning settings will be stored and used the next time when Ad-aware is started
If you have Ad-aware autostarting with windows, the same settings will be used.

Note: The only exception is, if you run Ad-aware from the explorer by right-clicking a drive or folder.
In this case only the particular drive\folder will be scanned, but your scanning settings will not be overwritten and used again when Ad-aware is started regulary the next time.

A grayed icon means that some, but not all subsections are selected.
For example, check the "My computer" icon to quickly set Ad-aware for a complete system scan.
To start scanning, press the appropriate Button in the titlescreen..

· | While scanning..
Depending on your selection, the scan may take from a second up to a few minutes.
The progressbar indicates the remaining time for the current operation.
Watch the "summary" section while scanning, it gives you an overview about detected spyware components.

In this example, a known spyware component was found active in memory, you'll see the type
and name later in the resultlist when the scan is finished.

Ignored items will be listed under "Componentes ignored" and mentoined in the logfile, but not further processed.
Most important is the counter reading "New components", it shows only unexpected components which are not in the ignorelist.
Once the scan is complete, you should take a look in the logfile Ad-aware has generated.
If spyware has been detected, it is recommended to save it to disk for later analysis.
Click the "continue" button to obtain a list of all detected components (if any).

Note:To abort scanning, click the "Abort" button to return to the titlescreen immediately.

· | If new spyware components have been detected on your system..
If no (or only ignored) components are found during the scan, a message box will appear after clicking the
"continue" button, indicating that no new components have been detected.

But if (as in the above example) spyware components have been recognized during the scan, a new window will
appear after pressing continue, featuring a list showing all detected components.

Each item in the list features 3 fields:

Type : the type of resource, where M = module, K = registry-key, V = registry value and F = folder.
System : the advertising system to which this component belongs.
Details : details about the particular item, can be a path-name, registry value etc.

Move and hold your mouse over an item to get more details, like the rootkey and position in the list.
To select\deselct an item, use its checkbox at the left.

Note:To sort the list according to a categorie, click the appropriate column tab.

Right click in the result list to open the following popup-menu :

The options have the following functions:

· | Check\Uncheck all - selects all or none items in the list.
· | Jump to key - if RegHance 2.0 or later is installed, you can jump directly to the selected registry key using this item.
· | Show properties - shows the file-properties tab if an file is selected.
· | Move sel.items to ignorelist - chose this option if you want to IGNORE an advertising system in the future
· | Backup selected items - create a backup and include all selected components.
· | Continue - continue cleaning your system, all selected components will be removed.
Note: the Backup,Exclude and Continue options have appropriate buttons at the screen bottom.

To open a selected registry key with RegHance, make sure you have specified the RegHance installation folder on the
configuration\paths page.
When you decide to make a backup, you will be asked for a filename first, then the backup will be created.
The progressbar indicates the remaining time for creating the backup.
This may take a few seconds, as all items will be compressed. Read more about backups below.

If you want to ignore certain components, select all items you want to ignore and click the "exclude" Button.
Ignored items will be removed from the resultlist.

Finally choose the items you want to remove, and click the "continue" button.
Ad-aware will now remove the selected components- and you are done.

Note:Sometimes it is not possible to remove an component without rebooting first.

· | Reinstalling components from a backup
If you wish to re-install components you previously removed using Ad-aware, open the backup-manager from the
Titlescreen (use the button shown below), and choose the desired backup in the following list.
After selecting the backup, click the "Restore" button to start the installation.
(As the backups are compressed, decompressing + installing might take a few seconds)

The "Backups" button in the titlescreen opens the backup manager.

Note: When started, Ad-aware scans the specified backup-folder for valid backups to build this list.
If you change the backup-path using the configurtation menu, you should move your backups to the new path in order
to access them with Ad-aware.

The following example shows two backups.
Notice that the size of the "timesink" backup is significant smaller then the webhancer backup as it only contains registry keys.

To delete a backup, click the "delete" button at the bottom of the window, or use the appropriate menu item.
Right-click on an item to open a popup-menu, featuring options to restore and delete backups.
To return to the titlescreen, click the "ok" button.

· | Editing the "Ignorelist"
Sometimes you want to keep an particular snoopware system remaining on your system, and don't want Ad-aware to detect
its components over and over again.For this purpose an ignorelist has been implemented in Ad-aware 5.0.
You find the ignorelist under configuration\ignorelist.

..Click this button to open the preferences menu.

When you first start Ad-aware, this list will be completely empty.
To add items to the ignorelist, follow these steps:
First scan your system, continue until the scan result-list.
Check all items you want to be ignored by Ad-aware in the future, and click the "exclude" button. (or use the appropriate menu item).

Any item in this list will be treaten seperately by Ad-aware, it will still be recognized, but not show up in the scan-result list or
getting removed when you run Ad-aware in the automatic mode.
Ignored items will be listed in the logfile with a remark, and counted during the scan as beeing ignored.

To remove items from the ignorelist, open the ignorelist-tab in the configuration window,
check the items in question and click the "remove checked items" button.

Note:Ad-aware shares the ignorelist (and the referencefile) with Ad-watch.

The ignorelist will be saved in the Ad-aware folder under the name "ignorelst"


Preferences

Setting up Ad-aware...

After installing, you should customize Ad-aware to best fit your needs.
On the title screen, click the "Configuration" button to get into the configuration menu.
Read here about the General and Additional options pages.
For an explanation of the Ignorelist, please conisder the "getting started" page in this document.

General Options

On this page you can set some basic options and specify the used language module.
Please notice that pressing "cancel" will not save your changes, to use the new settings you must close the configuration menu with the "proceed" button.
The ignorelist is the only exception, any changes will be saved to disk immediately.

Explanation of the different options :

Mark all references found by default
If set, all items in the result list will be marked for deletion after a scan.
You can of course check or uncheck them manually too.
(On the pop up menu in the list screen, there is also an menu item for checking or unchecking all items)

Scan on Windows startup
If set, Ad-aware will auto start when you start a new Windows session.
The sections specified in the scan-selection list will be used.

Safe mode (always ask confirmation)
Check this option if you want to be explicitly asked before any actions will be performed by Ad-aware.
This affects removing of spyware components, manipulations of list items, backups etc.
If you are new to Ad-aware, we highly recommend you leave this option checked.

Automatically remove all references found
This is an critical option, you should not use it unless you are absolutely sure
to remove any reference of advertising system recognized by Ad-aware.
If set, Ad-aware will remove any reference automatically.
All actions performed will be written to the log file.
If you use this feature, we highly recommend setting the 'Auto save log file' feature as well.
Important:
If Ad-aware detects that Web3000 has been installed, and replaced Wsock32.dll, no Web3000 references will be removed automatically.
For more information about this issue, please read the FAQ page in this manual.

Auto save log file
Check this option, if you want Ad-aware to save a log file every time automatically, regardless of the scanning result.
If Ad-aware does not detect any references, the log file will be saved after the scan.
Otherwise it will be saved after the cleaning process.
Enter a path name of your choice in the text box below, or use the button to browse.
If the entered path does not exist, it will be created.
You can also select a shared folder with write access in a network.

Language:
When started, Ad-aware searches the Ad-aware\Lang folder for language modules.
They will be displayed in this list.After changing the language, click proceed to activate the new settings.
Read here how to make your own language modules.

Additional Options

On this page you find more specific options, mainly used by Ad-aware plus.

Add "Scan with Ad-aware" to explorer context menu
If this feature is selected, you find an entry "Scan with Ad-aware" when right-clicking on a folder or drive.

Automatically remove files in use after rebooting
This allows the autmatic removal of some files that are in use while scanning, without the need of a complete rescan
after reboot.

Hide splashcreen at startup
As the name says, this option allows you to turn off the Ad-aware titlescreen shown during Ad-aware is loaded.

Play alarm sound if spyware was found
If this feature is enabled, a wave file (specified in the "Alarm-wave" ) will be playedallows the removal of some files that are in use while scanning, without the need of a reboot.
Use this feature with care.

Include additional process information
Shows details about the running processed, for example at what time it has been created or its priority class.

Include additional file information
Lists file details about recognized modules in the logfile, like version resources or the last time this file has been accessed.

Total spyware components removed
Shows you how many spyware components Ad-aware has removed from your system so far.
Click the eraser icon at the right to reset this value.


Command line parameters

You can run Ad-aware using command line parameters, this is usefull when you for example run Ad-Aware from a sheduler.

the syntax is executable /parameter
where executable is the filename of Ad-aware, ad-aware.exe by default.

The following commands are supported:

/auto = Run adaware in automatic mode
No user input is required, ad-aware will automatically scan and remove any recognized spyware reference.
We recommend passing the /log parameter along with the /auto parameter.

/hide = Minimize while running
Ad-aware does not show up while scanning.
This parameter makes sense only if automatic mode is also used.

/log (destination) = Creates and saves log file to the destination path
i.e. /log C:\Temp will store a log file in the C:\Temp folder, containing the date and time of scanning in the filename.
Please notice that this path will not be created by ad-aware, if the specified path is invalid, the logs will
be placed in the ad-aware folder.
If no destination path is given, logs will also be saved to the ad-aware folder.

/full = Performs a complete scan
If this parameter is used, Ad-aware will scan the memory, registry and all fixed drives, ignoring the user configuration
specified in the configuration menu.

example:

ad-aware.exe /auto /hide /log

This will run Ad-aware minimized, in automatic mode, and automatically store a log file.
There is a sample batch file included in your Ad-aware installation, you can open and modify it with Notepad.

Important:
If Ad-aware detects that Web3000 has been installed, and replaced Wsock32.dll,
no Web3000 references will be removed automatically.
For more information about this issue, please read the FAQ page in this manual


Adding language modules

Ad-aware 5.0 supports custom language modules.
To add your own module, please follow these steps:

In the folder where Ad-aware is installed, open the \Lang folder and make a copy of the "english.ini" file, and name it
according to the language you want to add. (example "italian.ini" for an italian module)
Please don't change the file extension, it must remain .ini.

Now open the file with notepad, and translate the strings to the new language.
here is a small example:

; button captions <-- comment, will be ignored

1068=Speichern. <-- strings, overwrite them with the appropriate word in your language
1069=Zurück...
1070=Report...
...

Note : it is important that you don't change\mix the line numbers, they are used to identify the strings.

Make sure you don't exceed the length of the particular strings too much,
for example if a string reads "next" it is recommended to translate it to "weiter" in german, rather then "fortsetzung" :)

Special characters:

# : stands for a linebreak(carriage return), used in long strings, for example in dialog-messages.

%D : a variable which holds a value. (example : 'scan complete. %D items found')
please dont remove them, Ad-aware inserts the appropriate value during runtime.

comments start with a ; and will not displayed.

After saving the file, you can supply a small 16 x 10 bitmap that represents your country.
It will be displayed beneath the module-name in the Ad-aware configuration menu.

You may add bitmaps with a different size, but only 16 pixels will be shown horizontally, 10 vertically.
This is required to make the graphic fit to the used font-size.I suggest you open one of the delivered bitmaps and
change it, then save it under a new filename.

In order to have Ad-aware combine the bitmap with the .ini file, it must have exactly the same filename (just with a .bmp extension)

For example :

Svensk.ini (language module)
Svensk.bmp (optional country flag)

If no country flag is supplied, a default image will be used.

Please send your language modules to contribute@lavasoftusa.com if you want to publish it on our website.

Thank you for your contribution!


Introduction to Ad-watch

Ad-watch is a realtime spyware-monitor add-on included in the Ad-aware plus package.
It runs silently in the background, waiting for spyware that tries to install or modify your system.
While Ad-aware detects and cleans your system from known advertising parasites, Ad-watch goes even further by catching
spyware systems such as WebHancer before they even integrate in your system.

If spyware is detected, Ad-watch pops up, unloads the particular module and launches Ad-aware.
You can change the action taken by Ad-watch in the preferences menu.

All actions performed will be written in the output window and can be saved to disk anytime by using the appropriate menu item.
Ad-watch can be auto started with windows, and minimized to a tray icon.
Doubleclick its tray-icon or use the tray-menu to restore the logwindow or turn the monitor on/off.

In this example (during installation of AudioGalaxy) the Webhancer installation module was recognized and immediately unloaded.
Directly after unloading, Ad-aware was started and removed all remaining references.
It is impossible to install the Webhancer parasite while Ad-watch is running and active.
This way you can trap and kill spyware, even before it gets installed.

This protects you from many poorly scripted installers, wherein the advertising software gets partly installed, or writes to your registry,
even before you had any chance to read the privacy policy (and maybe decline).

Furthermore you can insert a process list in the log file anytime by clicking on the 'insert current process list' , or move the
mouse over the status bar to retrieve a list of all currently running processes in a pop up hint window.

Ad-watch shares the signature file and ignorelist with Ad-aware, this means
if you update Ad-aware, Ad-watch will be updated at the same time.

Note:The ignorelist can be editied in the Ad-aware preferences.


Ad-watch overview

Unlike Ad-aware, Ad-watch is designed to run permanently, and does not need a wizard-style interface.
All options are available anytime from within the main- and tray menu.

To open the main menu, click on the "options" tab or right click inside the output window.

The menu items..

Status
Click this item to turn the monitoring of your system temporary on & off.
Ad-watch uses very little CPU resources, but in certain situations, you might want to surpress the monitoring and logging.
Simply use this option to set Ad-watch into sleep mode.

Auto scroll
Turns auto scrolling of the log output on & off.
If you want to read the content of the output window, it is recommended to switch this feature temporary off.

Preferences
Opens the preferences menu.

Launch Ad-aware
Ad-aware will be started with the settings, you have made in the Ad-aware preferences.

Clear log
Clears all output and resets the output window.

Export log
Lets you save the log file (the text in the output window) to disk.
Network drives are supported.

About
Gives a small credit screen, showing the version and build number.

Note: This menu is also available if you right click inside the output window or
(if Ad-watch is minimized) with the right mouse button on the tray icon.

Setting up Ad-watch..

You find the preferences option under the appropriate main menu item, or by right clicking on the Ad-watch tray icon.
Like in Ad-aware, settings will only be stored if you click on "proceed".

To close the window without accepting any changes, click the close button. (or close the window as usual)
To reset all options to default, click on the "Default Settings" button.

A description of the preferences menu follows.

Priority
This option controls both, the update frequency and the task priority.
Normal priority is recommended in most cases.

Auto start Adwatch
Check this option, if you want Ad-watch to be automatically
started when you start Windows. It will start minimized.

Force unloading
If checked, any recognized module will be unloaded promptly.
You should check this item, if you don't want to give any of the recognized advertising systems access to your system.
If "Launch Ad-aware" is also set, the module will first be unloaded, then Ad-aware will be launched.
Note: Ad-watch will prevent the installation of some ad sponsored programs, if they try to install their
advertising system prior to the host application.

Auto pop up
If Ad-watch is minimized when an alarm occurs, this option will force it to show up.
Otherwise you'll notice that the tray icon will become flashing red.
Doubleclick on it to restore the output window, or choose 'Restore' in the menu when right clicking on it.

Launch Ad-aware
If checked, Ad-aware will be launched promply when spyware references have been detected.
Ad-watch will wait until Ad-aware is closed.

Automatic mode
When Ad-aware is executed, it will start an automatic scan and removal,
(only available if the "Launch Ad-aware" option is set).

Remove bad cookies
If checked, recognized tracking cookies will be automatically removed.

Always on top
If checked, the output window will reside on top of all other windows.

Snap to borders
This option lets the Ad-watch window "snap" to the desktop borders when dragged around.
(just like Winamp for example).

Appearance
Choose one of three layouts for the output window.


Purchasing Ad-aware plus

What do I get by purchasing Ad-aware plus?

+ Includes Ad-watch
+ Ad-aware plus application
+ Free lifetime updates
+ Full lifetime product support
+ Email notification on updates and new reference files.
+ Support future developement of Ad-aware

Free Lifetime upgrades means that you will get all future updates of Ad-aware plus for free for the rest of your life.

Where can I buy it?

Ad-aware plus can be purchased online or by phone\fax.

The registering fee for a single license is $15

Please click here to purchase your personal copy now at ShareIt.
From this page, the order process is protected by a secure connection.
Your personal data will be encrypted and cannot be accessed by third parties.

If you'd prefer to order by Fax, please use this number (please include the product name "Ad-aware plus" and Product-ID NR: 137833)

fax: +1 (724) 850 - 8187 (International)
fax: +49 - 221 - 31088-29 (Europe)

If you don't want to pay by credit card, you can send the money (please don't send checks) to our mail adress in germany:
Please send us an valid Email adress to receive the license key.

Nicolas Stark
Puiseauxplatz 2b
63110 Rodgau
Germany

Or you can pay directly to our Bank account:

Deutsche Bank 24
Account : N. Stark
Bank number : 505 700 24
Account number : 1518802 00


FAQ

If you have a question that is not answered here, please click HERE to visit the official Lavasoft forum.

Frequently asked questions..

Q: What is spyware?

A: The term "Spyware" covers advertising systems which secretly uses your internet connection to
download banner-ads or send various user data to a third parties server - with or without knowledge of the user.
These companies build user profiles for statistical data, or they sell it to third parties to do target advertising.
Often an attractive "Free" host application is used to transport the parasite.
Nearly all spyware systems hide their intentions (Gathering user specific information) behind a nice privacy policy,
shown during or before the installation of their (customers) software.Anyway, it is like the "fine print on the back of the ceiling".
In our experience most of the time people where not aware of the fact that they install an advertising parasite when they
installed the so called "freeware" application.When you decide to uninstall the host application (the freeware),
the spyware will remain active on your system.
This so called "freeware" is not free at all, it may cost your privacy or at least bandwidth and cpu resources.
Since no trojan \ virusscanner scans for them, it is not trivial to remove them entirely or even detect them.

Q: How does it get installed on my system?

A: In most cases by downloading and installing a "freeware" program, but today even retail software can contain advertising systems.

Q: How do i know before installing, if a program contains spyware?

A: If you have Ad-watch installed, make sure it is running before you start the installation of the application in question.
If it tries to install an spyware system, you'll get realtime information and the installation will be blocked.
Furthermore you may use the free Ad-search utility from Jason Loefer, that contains a regularly updated list of known spyware,
This program and the latest database is available on our page at www.lavasoftUSA.com
Or have a look at the "Spychecker" online database at www.spychecker.com (great!)

Q: Where can i get more Information about spyware?

A: Follow the discussions on the official Lavasoft forums at
Please check www.voiceofthepublic.com for the latest news, hints and how to's.
On our privacy related links page you'll find a selection of recommended websites.

Q: What does Ad-aware do?

A: Basically, Ad-aware will scan your system for known advertising parasites and lets you remove them.
It does this by scanning your memory, registry and file system for known components and shows you the result in an detailled list.
From there you can decide which items to remove, backup or keep remaining.
If a spyware module was found in memory, it means the spyware was active until Ad-aware detected and
unloaded the particular module.
For example if TSADBOT.EXE was found in your memory, it means that Timesink is not only installed, but was a
lso active until it has been detected.
Under Windows, nearly all of your internet and general system settings are stored in the registry.
Ad-aware will scan parts of your registry for modifications or values and references to known spyware.
Finally, your hard drive(s) will be scanned for known spyware files.
After the scanning process, you can view a list of all spyware references residing on your system,
and select for removal.
In short: Ad-aware helps you to track down and get rid of advertising parasites.
Make sure you always use the latest referencefile, which is updated regulary and can be downloaded from one of our mirrors.

Q: Will my program still work?

A: It depends on the program you are using, some will continue to work, after you
removed the adware, and some don't.
We do not have time to test every program individually, if you would like more information
regarding a specific program, please go to our forum.
Some programs (I.e. GoZilla) will definitely not work without the advertising system installed,
but there are alternatives to any of these programs.
Generally if an application is available without ads (only the shareware version is ad-sponsored), you have a good chance it keeps working.

Q: Is it true that program XXX contain the YYYY-parasite?

A: Please see the Answer to "How do i know before installing, if a program contains spyware?" above.

Q: Why did my program stopped working?

A: In most cases, the program could still work without the advertising system, as its code is usually separated
from the code of the host application. But If the hostfile tries to call a function from a missing library , it may shut down.
Sometimes the programmer included a check for the presence of a particular file, and closes the application if it can't be located.

Q: How come my program is still working?
A: ;-)

Q: What is the difference between the regular and the plus version?

A: Ad-aware plus includes additional features and the Ad-watch spyware-monitor is included.

Q: Can Ad-aware only remove the ads and keep the Application running?

A: No, this is not our intention (and would not be legal btw.)
You have the possibility to block the internet access of particular files, but remember that
the parasite still resides on your system, even if it is not transmitting data.
In some cases removing the spyware system does not harm the host application.

Q: How do i use the "reflist.sig" file, and what is it for?

A: The reflist file is used by Ad-aware like a signature file by a virus scanner.
It contains information such as, to what advertising system a particular component belongs, and how to treat it.
After you've downloaded and unzipped this file, please move it to the Ad-aware\Ad-watch folder and replace
any former version.

We will update this file frequently, please make sure you have the latest version installed.
The version number is shown at the status bar in the Ad-aware window,
Ad-watch will output this number in the first line when loaded.

We will supply a small tool soon that allows to automate this process.

Q: What's up with "Web3000" you've mentioned before?

A: Some Web3000 installations replace (without telling you of course) an important system library, WSock32.dll.
If Ad-aware detects that this file has been replaced by Web3000 on your system, you'll get a warning message.
If you get this message, we highly recommend you use the Web3000 uninstaller prior to removing any Web3000 references with Ad-aware.
If you run Ad-aware with the parameter /full or /auto, no Web3000 references will automatically get deleted if
WSock32.dll has been replaced.

Q: How do i get rid of this darn DoubleClick cookie?

A: Doubleclick offers an optout feature on their web site, once you've installed their optout cookie, Ad-aware
will no longer mark it as spyware (it will be noticed in the log file).

Q:I run Ad-watch minimized.Sometimes the Ad-watch icon in my tray aera flashes red,
but stops after a second or so.Why is this?

A:This indicates that either an application tried to load a recognized spyware module\registry key,
or an attempt to store a known tracking cookie was blocked.
Doubleclick on the Ad-watch tray-icon (or use the pop-up menu) to open the log-window, you'll find the details

Q:When opening Ad-watch I get a warning string in the logwindow saying "warning!reference file not found!",
while Ad-aware loads the ref.file correctly.

A:Most likely you have moved Ad-watch to a different folder then Ad-aware.
In this case you must also copy the referencefile into the same folder.By default Ad-aware, Ad-watch & the referencefile are installed in one folder.
As the Ignorelist is also shared between AAW+AD-Watch, it is recommended to leave all files in the same folder.

Q:When Ad-watch calls Ad-aware, i get a message saying "Waiting for Ad-aware to finish.".why is this?

A:This is required to avoid conflicts while opening\removing files during the scanning with Ad-aware.

Q: What is a cookie ?

A: A Client Side Persistent Cookie is a small text file, only a few bytes in size.
It is used to store information on your hard drive. A cookie has a limited lifetime.
The size of the cookie can never exceed 4 kb.

Q: Are cookies dangerous?

A: The answer is no.(NOTE:We are referring to "real" cookies here, this excludes exectuable files with a temporary *.txt file extension)
A cookie is a pure text file, and can never contain any exe files or viruses.
Normally only the web server that has created the cookie can get it in return.
However some web browsers have a programming error (bug) that will allow a specially crafted web page
to read cookies not sent from it's own server. In most cases it is not possible for anybody else,
that does not have physical access to your computer, to snoop around among your cookies and
see which sites you have visited.
However, some cookies do assign you a unique identifier, that means you will be identified when you return to the
web site. Some personally (i.e. Doubleclick) - some not.

Q: How long will a cookie remain on your system?

A:cookie does not stay on your system forever. Normally the cookie will be stored in your Random Access Memory (RAM)
and will be deleted as soon as you close your browser.
Anyhow there are cookies that will not be deleted, unless you do it manually.

Q: What is a secure cookie?

A: These kind of cookies can only be written to your system if your connection is encrypted.